@import url('https://fonts.googleapis.com/css2?family=Barriecito&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

:root{
    --cor-01: #000000;
}

body{
    background-color: #f5f5f5;
}
/*--------------------------------------------------------------
# Google Fonts
--------------------------------------------------------------*/
.fonte-texto {
  font-family: "Roboto Condensed", sans-serif;
  font-optical-sizing: auto;
  font-weight:300;
  font-style: normal;
}
.fonte-titulo {
  font-family: "Barriecito", system-ui;
  font-weight: 400;
  font-style: normal;
}

/*--------------------------------------------------------------
# Básicos
--------------------------------------------------------------*/
.centralizar-01{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.centralizar-02{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.centralizar-03{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: right;
}
section{
    padding: 5% 0;
}
.linha{
    padding: 3% 0 0 0;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.navbar-brand img{
    width: auto;
    height: 100px;
}
.active{
    color: black !important;
}
.nav-item a{
    color: #828181;
    font-family: "Barriecito", system-ui;
}
.nav-item a:hover{
    color: black;
    transition: 2s;
}
.redes-sociais{
    display: flex;
    flex-direction: row; 
}

/*--------------------------------------------------------------
# DWPC - Vervitta
--------------------------------------------------------------*/
#dwpc-vervitta p{
    font-size: 12px;
    color: #828181;
}
#dwpc-vervitta a{
    font-size: 12px;
    color: #828181;
    text-decoration: none;
}
#dwpc-vervitta a:hover{
    font-size: 14px;
    color: #890000;
}